#
# Xenomai Real-Time System
#
# Copyright (c) Siemens AG, 2022
#
# Authors:
#  Jan Kiszka <jan.kiszka@siemens.com>
#
# SPDX-License-Identifier: MIT
#

header:
  version: 14

local_conf_header:
  linux-xenomai-version: |
    PREFERRED_VERSION_linux-xenomai-3 = "9999-%"
    LATEST_GIT_BRANCH = "latest"
